<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.nativeaccess/1">
    <module_version install_time="1742898035762" last="true" origin="installer" specification_version="1.55">
        <file crc="1370516056" name="config/Modules/org-netbeans-core-nativeaccess.xml"/>
        <file crc="1913893897" name="modules/org-netbeans-core-nativeaccess.jar"/>
    </module_version>
</module>
